
Redmine - Feature #940

RADIUS authentication support

2008-03-27 20:19 - Brian Lopez

Status: New Start date: 2008-03-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Add RADIUS authentication support as an authentication mode to Redmine.

Related issues:

Related to Redmine - Feature #2356: SSO Authentication (CAS Jasig) New 2008-12-18

History

#1 - 2008-03-28 05:07 - Brian Lopez

I found this library which claims to provide RADIUS protocol support for Ruby.

http://ruby-radius.rubyforge.org/svn/

#2 - 2011-01-10 09:01 - Daniel Reiche

any news on this one? would love to see RADIUS support in Redmine.

#3 - 2011-03-24 08:37 - Toshi MARUYAMA

- Category set to Accounts / authentication

#4 - 2015-01-12 22:35 - The 2nd

i would like to use redmine with otpme (https://www.otpme.org/) and therefore radius support would be really great! :)
